MediaWiki:Common.css: Difference between revisions

From Library of Turku
Jump to navigation Jump to search
imported>Baphometenreal
No edit summary
imported>Baphometenreal
No edit summary
Line 5: Line 5:


.ukilen {
.ukilen {
font-size:1.5em;
font-family: "Ukilen";
font-family: "Ukilen";
}
}

Revision as of 16:34, 10 April 2024

@font-face {
  font-family: "Ukilen";
  src: url("https://static.miraheze.org/boryaworldwiki/d/dd/UkilenLg.ttf");
}

.ukilen {
	font-size:1.5em;
	font-family: "Ukilen";
}